» Ubuntu » Пакеты

Error

two or more packages specified (remctl-client lucid)